<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>PVC Arquitect&oacute;nico</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
    <link rel="stylesheet" href="foundation.min.css" />
    <link rel="stylesheet" href="style.css" />
</head>
<body>
    <header class="grid-x text-center">
        <div class="cell medium-6"><img class="logo" src="img/logo_pvc.png" alt="" /></div>
        <div class="cell medium-6">
            <div class="contacto-tel">
                &nbsp;
            </div>
        </div>
    </header>

    <section class="text-center">
        <h1>Muchas gracias por su informaci&oacute;n.</h1>
        <h2>Uno de nuestros asesores lo contactará en el menor tiempo posible <br />para brindarle toda la información necesaria sobre <br />nuestros productos.<br /></h2>
        <br />
    </section>
    
    <footer class="text-center">
        <strong>Datos de contacto:</strong>
        Direcci&oacute;n: Calle 25 # 8-58 <br />
        Tel&eacute;fono: (2) 4894126 <br />
        www.pvcarquitectonicoind.co
    </footer>
</body>
</html>